So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Tronic.
Tronic
Tronic, Elektroniker
Kategorie: Drucker
Zufriedene Kunden: 615
Erfahrung:  Industrie Elektroniker Fachrichtung Gerätetechnik
31581453
Geben Sie Ihre Frage in der Kategorie Drucker hier ein
Tronic ist jetzt online.

Verwende MP Navigator EX 3.1 auf Drucker Canon

Kundenfrage

Verwende MP Navigator EX 3.1 auf Drucker Canon MX870

Nach Upgrade auf High Sierra 10.13.2 erhalte ich folgende Fehlermeldung : "MP Navigator EX wurde unerwartet beendet". Ich denke, dass ich eine neu Version des MP Navigator installieren muß. Version EX 4.0 funktioniert ebenfalls nicht. Frage: Was ist zu tun ? Freundliche Grüße******

Gepostet: vor 9 Monaten.
Kategorie: Drucker
Experte:  Hr.Brunner hat geantwortet vor 9 Monaten.

Lieber Kunde, willkommen auf JustAnswer.

Wir sind herstellerunabhängige Experten, und Ihre Frage wurde an mich weitergeleitet.
Gerne helfe ich Ihnen das Problem zu lösen, allerdings kann es sein, dass ich ein paar Rückfragen habe.
Somit bitte ich um etwas Geduld.
Aber nun zu Ihrer Frage:

Deinstallieren Sie bitte erstmal die bereits installierte Versionen vom MP Navigator.

Anschließend starten Sie das Terminal über Finder - Gehe zu - Dienstprogramme.

Hier geben Sie bitten ein nvram -c und bestätigen. Starten dann neu und laden und installieren bitte die Version hier ( HIER FÜR DOWNLOAD KLICKEN )

Erwarte Ihre Rückmeldung . Vielen Dank.